CREATE TABLE cso_xml_attribute_user_grp (
    DEFAULT_VALUE    NUMBER       ,
    ATTRIBUTE_ID     VARCHAR2(128)    NOT NULL,
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    RECORD_ID        VARCHAR2(128),
    TAG_ID           VARCHAR2(128)    NOT NULL,
    DEFAULT_VALUE    NUMBER       ,
    ATTRIBUTE_ID     VARCHAR2(128)    NOT NULL,
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    RECORD_ID        VARCHAR2(128),
    TAG_ID           VARCHAR2(128)    NOT NULL,
    CONSTRAINT pk_cso_xml_attribute_user_grp PRIMARY KEY (RECORD_ID, RECORD_ID)
);
